@charset"Shift_JIS";

*{ padding: 10px; margin: 0px;}

body{
	color: #ffffff;
	font-family: Futura,"Century Gothic",Verdana,Sans-Serif;
	font-size: 12px;
	line-height: 1.5em;
background-color: #000000;
}

a{color:#999999;font-style:normal;text-decoration:none;}
a:link {color:#ffffff;font-style:normal;text-decoration:none;}
a:visited {color:#999999;text-decoration:none;}
a:hover {color:#999999;font-style:normal;text-decoration:underline;}
a:active {text-decoration:none;}


h1{
	color: #ffffff;
	width: 500px;
	margin-bottom: 20px;
	float: ;
}

h2{
	color: #ffffff;
}

h3{
	color:#ffffff;
}



#header{
	width: 800px;
	margin-bottom: 20px;
 froat: center;
}

#header ul{
	width: 300px;
	list-style-type: none;
	margin-bottom: 20px;
	

}

#topimage{
	width: 500px;
	height: 175px;
	border-style: solid;
	border-width: 0px;
	clear: both;
}

#left{

}

#right{
	width: 200px;
	float: right;
}

.txt{
	padding: 10px 0 20px 0;

}

.txt ul{
	list-style-type: square;
	padding-left: 20px;
}

#footer{
	
	color: #ffffff;
	
	padding: 10px;
	text-align: center;
	clear: both;
}